@media screen and ( min-width: 1px ) and (max-width: 1199px) {
	

/* ----- background ----- */
.cy_navi-m, .cy_navi-m a, .cy_subnavi-m, .cy_subnavi-m a, .cy_viewpoint li a:before, .cy_meetings-text a b, .cy_activity, .cy_border, .cy_flinks, .cy_search, .cy_navi-m h5, .cy_event-list, .cy_guests, .cy_partner-list li a {background-color:#fff;}



/* ----- border ----- */
.na {}



/* ----- color ----- */

.cy_language *, .cy_topNews dt b, .cy_topNews h4 a, .cy_topNews li a, .cy_activity h3, .cy_topic-cover b, .cy_conference a b, .cy_topic-list li a, .cy_navi-m b, .cy_navi-m *, .cy_subnavi-m *, .cy_child *, .cy_subforum dd b, .cy_video-title h3 b, .cy_news-title h3 b, .cy_videos dd, .cy_liveNews dt b, .cy_liveNews h4 a, .cy_moment-album h4 *, .cy_guest-list h4 {color:#333;}

.cy_meetings-text b, .cy_about dd p, .cy_pro-list dd, .cy_contact-info li p {color:#666;}

.na {color:#888;}


.cy_headline p b, .cy_viewpoint li a, .cy_activities li b, .cy_others li a, .cy_flink-list *, .cy_flink-type h3 b, .cy_ftinfo dt *, .cy_qrcodes li b, .cy_review-list dt {color:#fff;}

.cy_language a {color:#014075;}




/* ----- shadow ----- */
.cy_navi-m li.cur h4 a, .cy_navi-m, .cy_subnavi-m, .cy_subnavi-m h5, .cy_child, .cy_event-list {box-shadow:0 0 10px #ddd;}
.cy_activity, .cy_activities li a, .cy_topic-cover img, .cy_others li a {box-shadow:3px 3px 12px rgba(0,0,0,0.25);}



/* ----- link ----- */
.na {color:#014075;}
.na {color:#39d;}



/* ===== ends ===== */
}